Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

Main Page | Modules | Namespace List | Class Hierarchy | Class List | Namespace Members | Class Members | Related Pages

# openvrml::node_interface_matches_eventin Struct Reference
[Nodes]

List of all members.

## Detailed Description

Determine if a node_interface matches an eventIn identifier.

Model of
  AdaptableBinaryPredicate, DefaultConstructible

## Public Member Functions

result_type | operator() (const first_argument_type &interface, const second_argument_type &eventin_id) const